ISCS#FEP - Task #2665
Feature # 2128 (Resolved): 3.1000000000

3.100em_daqil
10/25/2022 07:53 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

10/25/2022
10/26/2022
100%

0.00 hour
0.00 hour

Description

em_daql00000000071ag000000em_daq00O0000valuel000000000000D

History

#1 - 10/25/2022 07:54 PM - pengfei xu

- Status changed from New to In Progress

#2 - 10/25/2022 07:55 PM - pengfei xu

- Status changed from In Progress to Resolved

#3 - 11/01/2022 05:14 PM - pengfei xu
- % Done changed from 0 to 100

04/16/2025

1/1
